[<text>
<title>ferro &lt;foe&gt; sees strong 2nd qtr, six months</title>
<dateline>    new york, june 18 - </dateline>ferro corp said it expects to report
second quarter earnings of about seven mln dlrs, or about 1.02
dlrs a share, on sales of about 220.0 mln dlrs
    in the year ago quarter, the maker of industrial specialty
materials earned 5.1 mln dlrs or 75 cts a share on sales of
185.1 mln dlrs.
    based on its current second quarter estimates, ferro said
it will have earned 11.7 mln dlrs or two dlrs a share on sales
of 425 mln dlrs for the six months ending june 30. in the
year-ago six-month period, ferro earned 9.7 mln dlrs or 1.43
dlrs a share on sales of 359.7 mln dlrs.
 reuter
</text>]